<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Cumprimento das normas da UE"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Cumprimento das normas da UE</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Cumprimento das normas da UE</h2></div>

<div class="section"><p><strong>Información de certificación (SAR)</strong></p>
<p>Este dispositivo cumpre as directrices de exposición ás ondas de radio.</p>
<p>O seu dispositivo é un transmisor e receptor de radio de baixa potencia. Como recomendan as directrices internacionais, o dispositivo está deseñado para non superar os límites de exposición ás ondas de radio. Estas directrices foron desenvolvidas pola International Commission on Non-Ionizing Radiation Protection (ICNIRP), unha organización científica independente e inclúen as medidas de seguranza deseñada para garantir a seguranza de todos os usuarios, independentemente da idade e do seu estado de saúde.</p>
<p>A taxa de absorción específica (SAR) é a unidade de medida da cantidade de enerxía de frecuencia de radio absorbida polo corpo cando se usa un dispositivo. O valor da SAR está determinado polo maior nivel de enerxía certificado en condicións de laboratorio, pero o nivel real da SAR durante o funcionamento pode ser bastante inferior a ese valor. Isto débese a que o dispositivo está deseñado para usar a mínima enerxía requirida para alcanzar a rede.</p>
<p>O límite da SAR aprobado por Europa é unha media 2,0 W/kg por 10 gramos de tecido e o maior valor da SAR deste dispositivo cumpre con este límite. </p>
</div>

<div class="section"><p><strong>Declaración</strong></p>
<p>A
versión máis recente e efectiva de DoC pódese consultar en <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a>.</p>
<p>Este dispositivo pode funcionar en todos
os Estados membro da UE.</p>
</div>

<div class="section"><p>Cumpra as normativas nacionais e locais onde se estea a usar o dispositivo.</p>
<p>É posible que este dispositivo teña o uso restrinxido, segundo
a rede local.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>